ant-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Munjal <mkapa...@andrew.cmu.edu>
Subject version problem
Date Tue, 06 Aug 2002 20:20:52 GMT
Hi,

I have ant version 1.4.1 on my machine.
But when I run ant -version, I get:
Ant version 1.2 compiled on October 24 2000

So which version am i actually running?

Also, while building an application i downloaded from sourceforge (the 
gnutella phex client to be specific) I get the following error:

C:\PROGRA~1\phex_0.7.3_src\build.xml:310: Class 
org.apache.tools.ant.taskdefs.Zip doesn't support the nested "zipfileset" 
element

Is this a problem with my ant installation?

Munjal

--
To unsubscribe, e-mail:   <mailto:ant-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:ant-user-help@jakarta.apache.org>


Mime
View raw message